/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */
p{margin-top:0px;}
.search-toggle-open {
    align-items: center;
    flex-direction: row-reverse;
    gap: 10px;
}
.elementor-button-icon svg {
    width: 16px!important;
}
ul.top-social {
    display: flex;
    gap: 20px;
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.top-social .fa-phone {
    transform: rotate(90deg);
}
.site-main-header-wrap.item-is-stuck ul.top-social i {
    color: #000;
}
.mc4wp-form-fields {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.mc4wp-form-fields [type="email"] {
    border: 0px;
    background: transparent;
    border-bottom: 1px solid #ccc;
    min-width: 520px;
    margin-bottom: 30px;
    padding-left: 0;
    border-radius: 0px;
}
.mc4wp-form-fields [type="email"]::placeholder {
    color: #222;
}
.mc4wp-form-fields input[type="submit"] {
    background-color: transparent;
    border: 1px solid #222;
    border-radius: 0px;
    padding: 7px 38px;
    min-width: 160px;
    color: #222;
    font-size: 13px;
    text-transform: uppercase;
}
.mc4wp-form-fields input[type="submit"]:hover,
.mc4wp-form-fields input[type="submit"]:focus{
    background-color: transparent;
    box-shadow: 0px 0px 0px 1px #222;
    color: #222;
}
/*.item-is-stuck button#mobile-toggle,
.item-is-stuck .search-toggle-open-container .search-toggle-open,
.item-is-stuck .search-toggle-open-container .search-toggle-open:hover,
.item-is-stuck .search-toggle-open-container .search-toggle-open:focus {
    color: #333;
}*/

#menuToggle{
    width:100%;
}



.ssp-category-tabs .ssp-tabs li:nth-last-child(-n+3) {
    display: none!important;
}
.ssp-category-tabs .ssp-tabs {
	list-style: none;
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-align: center;
	max-width: 1170px;
	margin: 0 auto;
	overflow: auto;
	width: 100%;
	gap: 20px;
	margin-top:0px;
}
.product-archive-hero-section {
	display: none;
}
.ssp-category-tabs .ssp-tabs li img {
    width: 30px;
    text-align: center;
    margin: 0 auto;
}
.archive.tax-product_cat #primary, .archive.tax-product_cat #inner-wrap {
	background: #fff;
}
.ssp-category-tabs .ssp-tabs li {
	width: 150px;
	height: 100px;
	padding: 15px;
	background: #fdf9ef;
}
main#main  section.entry-hero.product-archive-hero-section {
    display: none;
}
.ssp-category-tabs .ssp-tabs li a {
    text-decoration: none;
    color: #000;
    font-size:13px;
    font-family: "Times New Roman", Sans-serif;
}
.ssp-category-tabs .ssp-tabs li span {
    margin-top: 15px;
    display: block;
    text-transform: uppercase;
}

.ssp-category-tabs .ssp-tabs li.active a span {
    color: #dbb858;
    text-decoration: dashed;
}
.ssp-category-tabs .ssp-tabs li.active {

}
.ssp-category-tabs {
    padding-top: 0px;
    padding-bottom: 50px;
}
.woocommerce-shop .ssp-category-tabs {
    padding-top: 0px;
}
body.archive.post-type-archive.post-type-archive-product .content-container.site-container {
    width: 100%;
    max-width: 100%;
    padding: 0;
}
body.archive.post-type-archive.post-type-archive-product .product-archive-hero-section.entry-hero-layout-standard {
    display: none!important;
}
body.archive.post-type-archive.post-type-archive-product div#primary {
    padding: 0 0px!important;
    background: #fff;
    margin: 0;
}
.kadence-shop-top-row {
    border: none;
    padding:0 50px;
}
/* Product hover image effect */
.woocommerce ul.products li.product {
    position: relative!important;
    overflow: hidden!important;
    border: none;
    box-shadow: none;
    border-radius: 0;
    margin: 0 auto;
    width: 100%;
    padding: 20px!important;
   /* background-color: var(--e-global-color-78cca10);*/
   background-color:#fff;
    /*border-color: var(--e-global-color-78cca10);*/
    border-color: #f4f0e5;
    text-align: center;
    border-style: solid;
    /*border-width: 2px 2px 2px 2px;*/
    border-width: 1px 1px 1px 1px;

}

.archive.post-type-archive #masthead {
    background: #bfbfbf!important;
}

.woocommerce ul.products li.product .ssp-hover-image {
  position: absolute!important;
  top: 0!important;
  left: 0!important;
  width: 100%!important;
  height: 100%!important;
  opacity: 0!important;
  transition: opacity 0.3s ease!important;
  z-index: 2!important;

}
.woocommerce ul.products li.product .price {
    display: block;
    margin-bottom: .3em;
    color: var(--e-global-color-2aae77e);
    font-family: "Times New Roman", Sans-serif;
    font-size: 18px!important;
    font-weight: 600!important;
    letter-spacing: 1px!important;
}
.woocommerce ul.products li.product .entry-content-wrap {
   /* background: #f4f0e5;*/
   background-color:#fff;
}
.woocommerce li.product a {
    text-decoration: none;
    color: inherit;
    font-family: "Times New Roman", Sans-serif;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 1px;
}
.tax-product_cat ul.products.content-wrap.product-archive.grid-cols,
.product-archive{
   /* column-gap: 1.5rem;
    row-gap: 1.5rem;*/
     column-gap: 0rem;
     row-gap: 0rem;
}
.woocommerce ul.products li.active {
    border-bottom: 2px solid #e5bf58;
}
ul.products li.product .ssp-hover-image img {
    width: auto!important;
    height: auto!important;
    object-fit: contain!important;
    margin:0 auto;
}
.woocommerce ul.products.product-archive li.product a img {
    width: auto;
    height: auto;
    margin:0 auto;
}
.woocommerce ul.products li.product:hover .ssp-hover-image {
  opacity: 1!important;
}

.woocommerce ul.products li.product img.wp-post-image {
  transition: opacity 0.3s ease!important;
}


.fs-slider-collection-tab .e-n-tabs.e-activated .e-n-tabs-heading button {
    padding: 0 15px!important;
}
ul.products.content-wrap.product-archive.grid-cols.grid-sm-col-2.grid-lg-col-3.woo-archive-action-visible.woo-archive-btn-text.woo-archive-loop.woo-archive-image-hover-none {
    row-gap: 0!important;
    column-gap: 0!important;
}
.item-at-start .site-header-row-container-inner {
    background: #3c133c;
}
form.woocommerce-ordering select.orderby {
    border-bottom: 0;
    text-transform: uppercase;
    font-weight: 400;
    max-width: 90px;
}
/* Single Product */
.se-ibs .elementor-icon-box-content {
    display: flex;
    gap: 3px;
}
.se-bt .elementor-button {
    width: 100%;
}
.se-bt .elementor-button-content-wrapper {
    justify-content: space-between;
}
.woocommerce .woocommerce-product-details__short-description {
    margin-bottom: 0!important;
}
.se-stky {
    position: sticky;
    top: 0px;
    align-self: flex-start;
    z-index: 10;
}
.product-gallery-wrapper .swiper-slide img {
    max-width: 100%!important;
}
/* New Css */
/* Header */
.site-main-header-inner-wrap .header-html-inner, .site-main-header-inner-wrap .mobile-html-inner {
    display: flex;
    gap: 20px;
}
.site-main-header-inner-wrap .header-html-inner p,
.site-main-header-inner-wrap .mobile-html-inner p {
    margin: 0px;
}
.fs-yith-wcwl.yith-wcwl-items-count, .header-cart-inner-wrap {
    position: relative;
}
.site-main-header-inner-wrap .header-html-inner i,
.site-main-header-inner-wrap .mobile-html-inner i {
    font-size: 18px;
    color: #3c133c;
}

.fs-yith-wcwl.yith-wcwl-items-count .wish__count {
    position: absolute;
    top: -8px;
    right: -13px;
    background: var(--e-global-color-accent);
    color: #ffffff;
    border-radius: 50px;
    width: 20px;
    height: 20px;
    font-size: 11px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.header-cart-inner-wrap .header-cart-button .header-cart-total {
    position: absolute;
    top: -8px;
    right: -13px;
}
ul.t-icon {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap: 10px;
}

.scroll_icon {
  animation: moveUpDown 1.5s ease-in-out infinite;
}

@keyframes moveUpDown {
  0% {
    transform: translateY(0);
    /*opacity: 0.4;*/
  }
  50% {
    transform: translateY(10px);
    opacity: 1;
  }
  100% {
    transform: translateY(0);
    /*opacity: 0.4;*/
  }
}

.pr-tbl table {
    text-align: left;
    border: 1px solid #ddd;
    padding: 15px;
}
.pr-tbl table tr th, .pr-tbl table tr td {
    padding-bottom: 10px;
}
.pr-a .e-n-accordion-item-title-text {
    display: flex;
    gap: 10px;
}
.pr-tbl th, .pr-tbl td {
    font-size: 13px;
}
.pr-tbl th {
    text-transform: uppercase;
}
body.single-product .dialog-widget.dialog-lightbox-widget {
    display: none!important;
}
/* Form Css */
.page-id-3717 form.wpcf7-form h1 {
    display: none;
}
.f-c {
    margin-bottom: 22px;
    width: 100%;
}
.f-w {
    display: flex;
    flex-wrap: wrap;
    margin: 0px -10px;
}
.f-w .f-c {
    padding: 0px 10px;
    width: 50%;
}
.f-c input, .f-c select, .f-c textarea {
    width: 100%!important;
    padding: 13px 15px!important;
    /*color: var(--e-global-color-text) !important;*/
}
.f-c input::placeholder, .f-c select, .f-c textarea::placeholder {
    color: #A9A9A9!important;
}
.f-c textarea {
    height: 54px;
}
.f-c p {
    margin: 0px;
}
.f-c br {
    display: none;
}
.f-c label {
    font-weight: 600;
    display: block;
    margin-bottom: 5px;
}
.f-btn {
    text-align: center;
}
.f-btn .wpcf7-spinner {
    position: absolute;
    bottom: 28px;
}
.f-cc .wpcf7-list-item {
    margin-left: 0px;
}
.sm-f.sm-gf .f-w .f-c {
    width: 38%;
}
.sm-f.sm-gf .f-btn {
    width: 24%;
}
.f-btn .button {
    padding: 16px 24px 16px 24px;
}
.stp-s .elementor-widget-heading {
    width: 26px;
    height: 26px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.stp-s .elementor-image-box-img {
    border: 1px solid var(--e-global-color-accent);
    width: 88px !important;
    height: 88px !important;
    border-radius: 100px !important;
    background: #fff !important;
    flex-shrink: 0;
    display: flex !important;
    justify-content: center;
    align-items: center;
    position: relative;
}
.stp-s .elementor-image-box-img:after {
    content: "";
    border: 1px dashed var(--e-global-color-accent);
    width: 98px !important;
    height: 98px !important;
    border-radius: 100px !important;
    position: absolute;
}
.stp-s .elementor-image-box-img img {
    width: 55px !important;
}
.stp-s .elementor-widget-divider {
    max-width: 170px !important;
    flex-shrink: 0;
    margin-right: 7px;
}
.stp-s .elementor-widget-image-box .elementor-image-box-content {
    max-width: 360px!important;
}
.cb-s:before, .cb-s:after {
    content: "" !important;
    width: 8px !important;
    height: 8px !important;
    border-radius: 50% !important;
    background-color: var(--e-global-color-accent);
    display: inline-block !important;
    position: absolute !important;
}
.cb-s:before {
    left: 39px !important;
    top: 0px !important;
}
.cb-s:after {
    left: 39px !important;
    bottom: 0 !important;
}
.ov-l {
    overflow: hidden !important;
}
.ov-lt {
    height: 90px!important;
    transition: all .5s ease!important;
}
.ov-l:hover .ov-lt {
    height: 100%!important;
}
body.page-id-3717 .f-top {
    display: none;
}
div#pum_popup_title_3051 {
    display: none!important;
}
.archive-description {
	font-family: "Times New Roman", Sans-serif;
}
.page-id-3544 .elementor-element.elementor-element-7774781.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded,
.page-id-3544 .site-header-row-container-inner{
	background: black !important;
}
.page-id-3544 .fs-discover,.page-id-3544 .fs-all-right, .page-id-3544 .fs-all-right .elementor-element-994caa8,
.page-id-3650 .fs-discover,.page-id-3650 .fs-all-right, .page-id-3650 .fs-all-right .elementor-element-994caa8,
.page-id-3658 .fs-discover,.page-id-3658 .fs-all-right, .page-id-3658 .fs-all-right .elementor-element-994caa8,
.page-id-3663 .fs-discover,.page-id-3663 .fs-all-right, .page-id-3663 .fs-all-right .elementor-element-994caa8,
.page-id-3616 .fs-discover,.page-id-3616 .fs-all-right, .page-id-3616 .fs-all-right .elementor-element-994caa8,
.page-id-3671 .fs-discover,.page-id-3671 .fs-all-right, .page-id-3671 .fs-all-right .elementor-element-994caa8
{
	background: #000 !important;
	color: #fff !important;
}
.page-id-3544 #mobile-toggle,
.page-id-3650 #mobile-toggle,
.page-id-3658 #mobile-toggle,
.page-id-3663 #mobile-toggle,
.page-id-3616 #mobile-toggle,
.page-id-3671 #mobile-toggle 
{
	color: #fff !important;
}
.page-id-3544 .fs-discover h2,.page-id-3544 .fs-discover p,
.page-id-3650 .fs-discover h2,.page-id-3650 .fs-discover p,
.page-id-3658 .fs-discover h2,.page-id-3658 .fs-discover p,
.page-id-3663 .fs-discover h2,.page-id-3663 .fs-discover p,
.page-id-3616 .fs-discover h2,.page-id-3616 .fs-discover p,
.page-id-3671 .fs-discover h2,.page-id-3671 .fs-discover p
{
	color: #fff !important;
}
.page-id-3544 .fs-discover .elementor-button,
.page-id-3650 .fs-discover .elementor-button,
.page-id-3658 .fs-discover .elementor-button,
.page-id-3663 .fs-discover .elementor-button,
.page-id-3616 .fs-discover .elementor-button,
.page-id-3671 .fs-discover .elementor-button
{
	background: white !important;
	color: #000!important;
}
.page-id-3544 .main-navigation .primary-menu-container > ul > li.menu-item > a,
.page-id-3544 .kadence-svg-icon.kadence-search2-svg,
.page-id-3544 .site-main-header-inner-wrap .header-html-inner i, 
.page-id-3544 .site-main-header-inner-wrap .mobile-html-inner i
{
    color:#fff!important;
}
.page-id-3544 .site-branding a.brand img {
	max-width: 200px;
	filter: invert(1) sepia(1) saturate(5) hue-rotate(180deg);
}

.page-id-3650 .elementor-element.elementor-element-7774781.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded,
.page-id-3650 .site-header-row-container-inner{
	background: black !important;
}
.page-id-3650 .main-navigation .primary-menu-container > ul > li.menu-item > a,
.page-id-3650 .kadence-svg-icon.kadence-search2-svg,
.page-id-3650 .site-main-header-inner-wrap .header-html-inner i, 
.page-id-3650 .site-main-header-inner-wrap .mobile-html-inner i
{
    color:#fff!important;
}
.page-id-3650 .site-branding a.brand img {
	max-width: 200px;
	filter: invert(1) sepia(1) saturate(5) hue-rotate(180deg);
}

.page-id-3658 .elementor-element.elementor-element-7774781.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded,
.page-id-3658 .site-header-row-container-inner{
	background: black !important;
}
.page-id-3658 .main-navigation .primary-menu-container > ul > li.menu-item > a,
.page-id-3658 .kadence-svg-icon.kadence-search2-svg,
.page-id-3658 .site-main-header-inner-wrap .header-html-inner i, 
.page-id-3658 .site-main-header-inner-wrap .mobile-html-inner i
{
    color:#fff!important;
}
.page-id-3658 .site-branding a.brand img {
	max-width: 200px;
	filter: invert(1) sepia(1) saturate(5) hue-rotate(180deg);
}
.page-id-3663 .elementor-element.elementor-element-7774781.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded,
.page-id-3663 .site-header-row-container-inner{
	background: black !important;
}
.page-id-3663 .main-navigation .primary-menu-container > ul > li.menu-item > a,
.page-id-3663 .kadence-svg-icon.kadence-search2-svg,
.page-id-3663 .site-main-header-inner-wrap .header-html-inner i, 
.page-id-3663 .site-main-header-inner-wrap .mobile-html-inner i
{
    color:#fff!important;
}
.page-id-3663 .site-branding a.brand img {
	max-width: 200px;
	filter: invert(1) sepia(1) saturate(5) hue-rotate(180deg);
}

.page-id-3616 .elementor-element.elementor-element-7774781.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded,
.page-id-3616 .site-header-row-container-inner{
	background: black !important;
}
.page-id-3616 .main-navigation .primary-menu-container > ul > li.menu-item > a,
.page-id-3616 .kadence-svg-icon.kadence-search2-svg,
.page-id-3616 .site-main-header-inner-wrap .header-html-inner i, 
.page-id-3616 .site-main-header-inner-wrap .mobile-html-inner i
{
    color:#fff!important;
}
.page-id-3616 .site-branding a.brand img {
	max-width: 200px;
	filter: invert(1) sepia(1) saturate(5) hue-rotate(180deg);
}
.page-id-3671 .elementor-element.elementor-element-7774781.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded,
.page-id-3671 .site-header-row-container-inner{
	background: black !important;
}
.page-id-3671 .main-navigation .primary-menu-container > ul > li.menu-item > a,
.page-id-3671 .kadence-svg-icon.kadence-search2-svg,
.page-id-3671 .site-main-header-inner-wrap .header-html-inner i, 
.page-id-3671 .site-main-header-inner-wrap .mobile-html-inner i
{
    color:#fff!important;
}
.page-id-3671 .site-branding a.brand img {
	max-width: 200px;
	filter: invert(1) sepia(1) saturate(5) hue-rotate(180deg);
}
.archive .content-container.site-container {
	max-width: 100%;
	padding:0px;
}
#step-form {
    width:700px;
	max-width: 100%!important;
	margin: auto;
}
#step-form .f-c {
	background: #fff;
	border: 1px solid #e0e0e0;
	border-radius: 15px;
}
.f-c.first-step {
	padding: 25px;
}
#step-form .f-c.first-step p {
	padding: 0px;
}
#step-form .f-c p {
	padding: 15px;
}
#step-form .f-c .f-l.bg-color {
	background: #3c143c;
	color: #fff;
	font-size: 22px;
	padding: 17px;
	border-radius: 15px 15px 0px 0px;
}
#step-form .f-c input,#step-form .f-c select,#step-form .f-c textarea {
	border: none;
	border-bottom-width: medium;
	border-bottom-style: none;
	border-bottom-color: currentcolor;
	border-bottom: 1px solid #e0e0e0;
	border-radius: 0;
	width:auto!important;
}
#step-form .f-c label {
	font-weight: 500;
	font-family: var(--global-primary-nav-font-family);
}
#ss-jewle-plane a {
	width: 100%;
}
#mobile-toggle {
	background: transparent;
	color: #3c133c;
}
.mobile-navigation ul li a {
	text-transform: uppercase!important;
}
.woocommerce ul.products li.product .product-excerpt {
	display: block!important;
}
.woocommerce ul.products li.product .product-excerpt p {
	font-size: 12px;
}
/*responsive CSS start here*/
@media only screen and (min-width: 768px) {
.b-0 {
    border: 0px !important;
}
}
@media only screen and (min-width: 1025px) and (max-width: 1199px) {
.stp-s.v1,
.stp-s.v3 {
	margin-left: -98px!important;
}
.stp-s.v2 {
	margin-left: -35px!important;
}
}
@media only screen and (max-width: 1199px) {
.stp-s .elementor-widget-divider {
    max-width: 60px !important;
}
.cl2 {
    width: 100%!important;
    max-width: 500px !important;
}
}
@media only screen and (max-width: 1024px) {
    .ssp-category-tabs .ssp-tabs li.active {
    	position: relative;
    }
    .ssp-category-tabs .ssp-tabs li.active::after {
    	content: "";
    	height: 2px;
    	width: 50px;
    	background: #3c133c;
    	position: absolute;
    	left: 0;
    	right: 0;
    	margin: 0 auto;
    }
    .kadence-shop-top-row {
    	padding: 0 10px!important;
    }
    .woocommerce-ordering {
    	background: #f4f0e5;
    	padding: 0 10px;
    	margin: 10px 0;
    }
    .ssp-category-tabs .ssp-tabs li span {
    	margin-top: 0;
    }
    .ssp-category-tabs .ssp-tabs li {
    	height: auto;
    	padding: 15px 5px;
    	background:none;
    }
    .ssp-category-tabs .ssp-tabs li img {
    	display: none;
    }
    .kadence-woo-results-count{
        display:none;
    }
    .fs-jewel-treasure-plan a {
    	width: 100%!important;
    }

    .woocommerce ul.products li.product {
    	padding:5px!important;
    	width: 50%;
    }
    .tax-product_cat ul.products.content-wrap.product-archive.grid-cols, .product-archive {
    	display: flex;
    	flex-wrap: wrap;
    }
    .woocommerce ul.products li.product .entry-content-wrap {
    	padding: 0!important;
    }
    .woocommerce ul.products li.product a {
    	font-size: 16px;
    }
    .woocommerce ul.products li.product .price {
    	font-size: 16px !important;
    }
    .archive.tax-product_cat #primary, .archive.tax-product_cat #inner-wrap {
    	margin-top: 6px;
    }
    .ssp-category-tabs {
    	padding: 0px 10px!important;
    }
    .archive.tax-product_cat .kadence-shop-top-row {
    	padding-bottom: 0 !important;
    }
    .mobile-navigation ul.has-collapse-sub-nav .sub-menu.show-drawer {
    	background: #f4f0e5;
    }
    .drawer-nav-drop-wrap .drawer-sub-toggle {
    	padding: 0 5px;
    }
    .popup-drawer .drawer-content {
    	padding: 0!important;
    }
    .mobile-navigation ul li a {
    	font-size: 14px;
    	text-transform: capitalize;
    	padding: 0 30px;
    }
    .mobile-navigation ul li {
    	border-bottom: 1px solid #eaeaea;
    }
    .mobile-navigation ul li.menu-item-has-children.current-menu-item.current_page_item.active-parent {
    	background: #f4f0e5;
    }

            
}
@media only screen and (max-width: 767px) {
    .site-main-header-inner-wrap.site-header-row.site-header-row-has-sides.site-header-row-center-column {
      width: 100%;
      justify-content: center;
      align-content: center;
      margin: auto;
      text-align: center;
      display: flex;
    }
    .site-header-main-section-left.site-header-section.site-header-section-left {
      width: 15%;
    }
    .site-header-section-center {
      width: 65%;
    }
    .site-header-section-center .site-branding a.brand img.svg-logo-image {
      width: 150px;
    }
    .site-header-section-right {
      width: 25%;
    }
    .site-header-section-right .site-header-item {
      display: flex;
      align-items: center;
      margin-right: 0;
      max-height: inherit;
    }
    ul.top-social {
      display: flex;
      gap: 5px;
      list-style: none;
      margin: 0;
      padding: 0;
    }
  .search-toggle-open-container .search-toggle-open {
    padding: 0;
  }
  ul.t-icon {
    gap: 0;
  }
  .site-main-header-wrap .site-header-row-container-inner > .site-container {
    padding: 10px;
  }

    #menuToggle{
    width:100%;
}
.stp-s .elementor-widget-heading {
    margin: 0px auto 20px auto !important;
}
.stp-s .elementor-image-box-img {
    margin-bottom: 10px !important;
}
.sm-f.sm-gf .f-w .f-c {
    width: 100%;
}
.sm-f.sm-gf .f-btn {
    width: 100%;
    text-align: right;
    padding: 0px 13px;
}
.sm-f.sm-gf .f-btn .button {
    width: 100%;
    text-align: center;
}
.f-w .f-c {
    width: 100%;
}
}

@media only screen and (max-width: 400px) {
    .page-id-4224 #step-form .f-c input,.page-id-4224 #step-form .f-c select,.page-id-4224 #step-form .f-c textarea{
        width:100%!important;
    }
    #step-form fieldset {
        padding: 15px;
        margin-top: 0;
        margin-bottom: 0;
    }
    
}